<?php
// ------------------------------------------------------------------------- //
//			     Traduzione italiana a cura di:                                  //
//		          Alessandro Sperotto e Marco Ragogna          	               //
//		  www.xoops.6b6.net Il primo sito italiano dedicato a Xoops            //
// ------------------------------------------------------------------------- //

// Module Info

// The name of this module
define("_MI_MYDOWNLOADS_NAME","Download");

// A brief description of this module
define("_MI_MYDOWNLOADS_DESC","Crea un sezione download dove utenti possono scaricare/inviare/votare vari file");

// Names of blocks for this module (Not all module has blocks)
define("_MI_MYDOWNLOADS_BNAME1","Download Recenti");
define("_MI_MYDOWNLOADS_BNAME2","Top Download");

// Sub menu titles
define("_MI_MYDOWNLOADS_SMNAME1","Invia");
define("_MI_MYDOWNLOADS_SMNAME2","I pił popolari");
define("_MI_MYDOWNLOADS_SMNAME3","I pił votati");

define("_MI_MYDOWNLOADS_ADMENU1","Configurazione Generale");
define("_MI_MYDOWNLOADS_ADMENU2","Aggiungi/Modifica Download");
define("_MI_MYDOWNLOADS_ADMENU3","Download Inviati");
define("_MI_MYDOWNLOADS_ADMENU4","Download Corrotti");
define("_MI_MYDOWNLOADS_ADMENU5","Download Modificati");

?>